#Computer Science
#By Valeria Ramirez
#Date: Feb 17 2019
#Version 1.0
#Here Users enter an amount of money in cents and the program processes the number
#and produce the amount in toonies, loonies, quarters, dines, etc. 
#Programmer shows understanding in basic tools, scanner, and classes
